body {font-family: Georgia, "Times New Roman", serif; font-size: 90%;background: #FFFFFF url(../images/naanBG.jpg) no-repeat scroll center 350px;}
a:link, a:visited, a:active, a:hover {color: #000; outline: none;}
a:hover {text-decoration: none;}
hr {height: 1px; margin-bottom: 10px;}
.container {margin-top:40px; padding:1px; position:relative;}
h1, h2, h3, h4, h5 {color: #351500;}
h1 {font-size: 4.5em;font-style:italic;letter-spacing:-0.04em;margin-bottom: 17px;}
h2{font-size: 3.5em; font-style: italic;letter-spacing:-0.03em; margin-bottom: 0px;}
h3{font-size: 26px; margin-bottom: 13px; letter-spacing:-0.02em; line-height: 35px}
h4{font-size: 20px; margin-bottom: 10px; letter-spacing:-0.02em;}
h5{font-size: 18px; margin-bottom: 10px; letter-spacing:-0.02em;font-weight: normal; color: #555;}
blockquote {font-size: 18px; line-height: 26px; color: #999999; margin: 0;}
h1 a {color: #351500; text-decoration: none;}
h1 a:hover {text-decoration: none; cursor: pointer;}
dl dt {font-weight: normal; font-size: 12px;}
span.amp {font-family: Baskerville, Palatino, "Book Antiqua", serif; font-style: italic; font-size: 14px;}
.centered {text-align: center;}
.grayColor {color: #aaa;}
.justified {text-align:justify; }
.clear {clear: both;}
/*****************************************************
Feature Area
*****************************************************/
#header_wrapper {overflow: hidden; height: 300px; margin-top: -307px; position: relative;}
#headerControl {background: transparent url(../images/header_tab_bg.png) top center repeat-x; position: relative; z-index: 1001; height: 78px; top: -80px; text-align: center;}
#open_frame{color:#333333; display:block; font-size:12px; font-variant:small-caps; position:relative; text-decoration:none; top:37px;}
#open_frame.open {color:#ccc;}

.itemBG {padding:150px 0; position:absolute; top:0; width:100%;}
.itemBG.active {z-index: 100 !important;}

#header{height:300px; margin-top:-300px; position: relative; z-index: 1000;}
#header_content {float:none; margin:0 auto; position:relative; text-align:center; width:500px;}
#img_container {height: 300px;}

.slide {padding:18px 0; position: absolute; top: -400px; width: 500px;}
.slide p.title, .slide p.desc {margin-bottom: 5px; padding: 0px;}
.slide p.title{color:#FFFFFF; font-size:32px; letter-spacing:-0.04em; line-height:35px; text-shadow:0 1px 15px #000000;}
.slide p.desc {color:#FFFFFF; font-size:20px; letter-spacing:-0.02em; text-shadow:0 1px 4px #000000;}
.slide p {font-size: 12px; padding-bottom: 10px;}
.slide a {color: #fff; text-shadow: 0px 1px 10px #000;}
.slide.active {position: relative;}

#slideController {margin-top: 50px; padding: 0; display: none;}
#slideController a {border-right:1px solid #EEEEEE; color:#bbb; font-size:18px; line-height:1px; padding:0 5px; text-decoration:none; vertical-align:top;}
#slideController a:hover {color: #000;}
#slideController a.active {color: #444;}
#slideController a:last-child {border-right: none;}
#decThing {position:relative; top:43px;}

/*images for the slider */

#item1 {background: transparent url(../images/bg_1.jpg) top center no-repeat ;}
#item2 {background: transparent url(../images/billboard_2.jpg) top center no-repeat ;}
#item3 {background: transparent url(../images/billboard_3.jpg) top center no-repeat ;}

/*****************************************************
Landing Page
*****************************************************/
#primNav {padding-left:465px; padding-top:18px; position:fixed; top:0; width:488px; z-index:1000; position: absolute;}
#primNav.active {background:transparent url(../images/headerBG.png) no-repeat scroll left bottom;}
#primNav.inActive {background-image: none;}

#primNav ul {list-style: none; padding: 0px !important; margin:0 !important; float: right;}
#primNav ul li {border-right: 1px solid #ddd; float: left; text-align: center;}
#primNav ul li.active a {background:transparent url(../images/activeNav.png) top left repeat-x;}
#primNav ul > li:last-child {border-right: none;}
#primNav ul li a {padding: 20px 8px 15px; display: block; text-decoration: none; color: #333;font-size: 13px;}
#primNav ul li a:hover, #primNav ul li a.active:hover {color: #000; background-color: #eee;}
#primNav ul li a.active, #primNav ul li:first-child a.active, #primNav ul li:last-child a.active{background-color: #f6f6f6; color: #000; font-style: italic;}
.return {color: #aaa !important;}
#logo {margin-bottom: 14px; margin-top: 16px;}
#landing_content {margin-bottom: 432px;}
#primNav ul li:first-child a {color: #aaa;}
#primNav ul li:first-child a:hover {color: #555;}
#primNav ul li:first-child {opacity: 0;}

/*****************************************************
Menu
*****************************************************/
#menu_title {position: relative;}
#menu_img {left:286px; position:absolute; top:3px; z-index:0;}
#sample_menu, #close_menu {color:#999999; display:block; margin-top:-10px; padding-bottom:8px; padding-top:6px; position:relative; z-index:1;}
#figleaf {background: #fff url(../images/leafBG.jpg) top center no-repeat; color: #fff; height: 124px; width: 785px; margin-bottom: 100px; margin-top: 18px; text-align: center;}
#close_menu {z-index: 0;}
#figleaf p {padding: 29px 60px 25px; font-size: 13px; text-shadow: 1px 1px 1px #222}
#figleaf p a {color: #fff;}
#menu_nav {margin-top: 80px;}
p#title {position: absolute; z-index: 100; top: 200px; background: rgba(0,0,0,0.3); left:-10px; padding: 5px 20px; color: #fff; font-size: 12px;}
#our_menu{
	overflow:  hidden;
	height: 0px;
}
#our_menu div span {color: #aaa; font-size: 85%; padding: 0 10px; vertical-align: top}

/*****************************************************
About
*****************************************************/
#about_end {margin-bottom: 100px;}

#image_expander {position: relative; height: 160px; overflow: hidden;margin-bottom: 18px; margin-top: 47px;}
#QCtopLeft, #QCtopRight, #QCbottomLeft, #QCbottomRight {display: block; position: absolute; height: 80px; width: 29px; z-index: 10}
#QCtopLeft {background: transparent url(../images/Qcorners_r1_c1.png) top left; top: 0px; left: 0px;}
#QCtopRight {background: transparent url(../images/Qcorners_r1_c3.png) top left; top: 0px; right: 0px;}
#QCbottomLeft {background: transparent url(../images/Qcorners_r2_c1.png) top left; bottom: 0px; left: 0px;}
#QCbottomRight {background: transparent url(../images/Qcorners_r3_c3.png) top left; bottom: 0px; right: 0px;}

#expand_this {background:url("../images/menu_button.png") no-repeat scroll left top transparent; display:block; font-size:12px; left:145px; padding:7px 0 12px 9px; position:absolute;
text-align:center; text-decoration:none; top:65px; width:178px; z-index:200;}

#expand_this:hover {background-position: left -39px;}
#expand_this.active{color: #777}

#expander_details {display:none; position:relative; text-align:center;}
#expander_details span {display: block; position: absolute; top: 0px; color: #fff; padding: 10px 0;}
#expander_details span a {color:#FF6600; font-family:Georgia; font-size:19px; line-height:0; padding:0 10px; text-decoration:none;}
#expander_details span#prev {left: 0px;}
#expander_details span#next {right: 5px;}
#expander_details span a:hover {color: #dd3300;}


#menuSlideWrap {position: relative; height: 313px; overflow: hidden;}


/*****************************************************
Our Location
*****************************************************/
#our_location {margin-bottom: 72px;}
#location_nav {margin-top: -10px;}
#map {height: 210px; overflow: hidden;}
#map_mask {background:none repeat scroll 0 0 rgba(255, 255, 255, 0.9); color:#351500; font-size: 12px; height:290px; position:absolute; text-align:center; width:470px;}
#map_mask a {background:url("../images/maps_button.png") no-repeat scroll center top transparent; display:block; height:27px; margin:0 auto; padding:8px 0 0 20px; position:relative; text-decoration:none;
top:90px; width:165px;}
#map_mask a:hover { background-position: center -37px;}

/*****************************************************
cateringDiv
*****************************************************/
#cateringDiv {margin-bottom: 72px; text-align: center; background:url("../images/cateringBG.jpg") no-repeat scroll 1px 100px #FFFFFF;}
#catering_nav {margin-top: 44px;}
#cateringDiv h1 {text-align: left;}
#catering_img {margin: 0 auto;}
p.question_text {-moz-border-radius-bottomleft:3px; -moz-border-radius-bottomright:3px; background:none repeat scroll 0 0 #AC1E13; border-top:1px solid #C65657; color:#EEEEEE; font-size:15px; padding:7px 5px; text-align:center; text-shadow:0 1px 1px #4F0001; -webkit-border-bottom-left-radius: 3px; -webkit-border-bottom-right-radius: 3px;}
#cateringDiv ul {text-align: left;}
#catering_nav {margin-top: 81px;}
#catering_img_holder {position: relative;}
.rib_corn_TR {background:transparent url(../images/ribbon_corner_TR.gif) no-repeat scroll left top; height:10px; position:absolute; right:241px; top:210px; width:10px;}
.rib_corn_TL {background:transparent url(../images/ribbon_corner_TL.gif) no-repeat scroll left top; height:10px; position:absolute; left:240px; top:210px; width:10px;}
#cateringCenter {position: relative;}

/*****************************************************
Catering
*****************************************************/
#contact_us {margin: 72px 0 80px 0 ;}
#contact_image {}
#contact_nav {background: rgba(255, 255, 255, 0.7); margin-top: 0px;}
#contact_us p {color: #999;}

/*****************************************************
Footer
*****************************************************/
#footer_wrapper {background: #fff url(../images/wallTile.jpg) top center repeat; border-top: 1px solid #9F5A00;}
#footer_shadow {background: transparent url(../images/wallBG.jpg) center -10px no-repeat;}
#footer {padding: 36px 0; position: relative; margin-top: 0px; color: #351500;}
#footer a {color: #351500;}
#footer h4 {text-shadow: 0 1px 2px #eecb9e;}
#footer form p {margin-bottom: .5em;}
#footer hr {background-color: #96612B; color: #96612B}
#footer ul {margin: 0 0 1em 0; padding: 0; list-style: none;}
#footer ul li { padding: .35em 0;}
#footer ul li span {font-size: 80%; display: block; color: #6F4122; }
#footer ul li span a {color: #6F4122;}
li.copyright {font-size: 80%; color: #6F4122;}


p#position { display: block; position: fixed; z-index: 2000; bottom: 0px;}
#g_cert {position: absolute; left:0px; top:73px;}
#footer small {color:#6F4122; display:block; font-size:80%;}

/*****************************************************
Etc
*****************************************************/

#OT_searchWrapperAll {}
#delivery {display: block; margin: 100px 0 0 0;}
span#delivery>a>img { width: 200px; height:auto;}
#halloffame { margin:50px 0 0 280px; }
#halloffame>span>h3, #halloffame>span>p { color: #fff;}
#halloffame>span>p>a{ color: #C39135;}
#halloffame>span { display: block; padding: 15px; background-color: #351500;}